% Created by tikzDevice version 0.10.1 on 2016-09-11 14:40:52
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (144.54, 96.36);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (144.54, 96.36);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( -0.00,  0.00) rectangle (144.54, 96.36);
\end{scope}
\begin{scope}
\path[clip] ( 42.43, 17.14) rectangle (139.04, 90.86);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 42.43, 17.14) rectangle (139.04, 90.86);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43, 28.87) --
	(139.04, 28.87);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43, 45.62) --
	(139.04, 45.62);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43, 62.38) --
	(139.04, 62.38);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43, 79.13) --
	(139.04, 79.13);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43, 20.49) --
	(139.04, 20.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43, 37.25) --
	(139.04, 37.25);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43, 54.00) --
	(139.04, 54.00);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43, 70.75) --
	(139.04, 70.75);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43, 87.51) --
	(139.04, 87.51);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.24, 17.14) --
	( 56.24, 90.86);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 79.24, 17.14) --
	( 79.24, 90.86);

\path[draw=drawColor,line width= 0.6pt,line join=round] (102.24, 17.14) --
	(102.24, 90.86);

\path[draw=drawColor,line width= 0.6pt,line join=round] (125.24, 17.14) --
	(125.24, 90.86);
\definecolor{fillColor}{gray}{0.70}

\path[fill=fillColor] ( 68.89, 20.49) rectangle ( 89.59, 54.00);
\definecolor{fillColor}{gray}{0.40}

\path[fill=fillColor] ( 68.89, 54.00) rectangle ( 89.59, 87.51);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (144.54, 96.36);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48, 17.15) {0.00};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48, 33.90) {0.25};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48, 50.65) {0.50};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48, 67.41) {0.75};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48, 84.16) {1.00};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (144.54, 96.36);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68, 20.49) --
	( 42.43, 20.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68, 37.25) --
	( 42.43, 37.25);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68, 54.00) --
	( 42.43, 54.00);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68, 70.75) --
	( 42.43, 70.75);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68, 87.51) --
	( 42.43, 87.51);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (144.54, 96.36);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.24, 14.39) --
	( 56.24, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 79.24, 14.39) --
	( 79.24, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (102.24, 14.39) --
	(102.24, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (125.24, 14.39) --
	(125.24, 17.14);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (144.54, 96.36);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 56.24,  5.50) {1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 79.24,  5.50) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (102.24,  5.50) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (125.24,  5.50) {4};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (144.54, 96.36);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 54.00) {Andel};
\end{scope}
\end{tikzpicture}
